понедельник, 9 ноября 2015 г.

Релиз Midnight Commander 4.8.15

Спустя 8 месяцев разработки вышла новая версия файлового менеджера Midnight Commander 4.8.15. Этот релиз в основном содержит исправления ошибок.

Список изменений тут. Примечательно, что начиная с этого релиза повысились минимальные требования к Glib - теперь требуется версия 2.26.0 и выше.

Бинарные сборки для Debian/Ubuntu уже подготовлены и доступны в моем репозитарии.

Комментариев нет:

Отправить комментарий